Bug 947040 - Add a missing requirement on crontabs for the cron job to the spec file
Summary: Add a missing requirement on crontabs for the cron job to the spec file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: awstats
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: requires-crontabs
TreeView+ depends on / blocked
 
Reported: 2013-04-01 10:08 UTC by Jóhann B. Guðmundsson
Modified: 2013-04-20 19:55 UTC (History)
2 users (show)

Fixed In Version: awstats-7.1.1-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-20 19:55:04 UTC
Type: Bug


Attachments (Terms of Use)
Requires crontab patch (4.20 KB, patch)
2013-04-01 10:08 UTC, Jóhann B. Guðmundsson
no flags Details | Diff

Description Jóhann B. Guðmundsson 2013-04-01 10:08:13 UTC
Created attachment 730229 [details]
Requires crontab patch

Description of problem:

Recently approve changes to FPG [1] which has all packages shipping cron job have a requirement on crontabs 

1. https://fedorahosted.org/fpc/ticket/261 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Petr Lautrbach 2013-04-02 12:10:32 UTC
Requirement added.

Comment 2 Fedora Update System 2013-04-03 09:30:29 UTC
awstats-7.1.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/awstats-7.1.1-2.fc19

Comment 3 Fedora Update System 2013-04-03 16:11:14 UTC
Package awstats-7.1.1-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing awstats-7.1.1-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4761/awstats-7.1.1-2.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-04-20 19:55:06 UTC
awstats-7.1.1-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.